Subject: VRML in HTML

From: "Dimitris Agrafiotis" <[email-masked]>
Date: Sat, 5 Oct 1996 11:35:53 -0400

I have a simple question.  How can I insert an Open Inventor (VRML) file
into a HTML document? Your help would be greatly appreciated (I need it
by 5 pm tonight...). Thanks,

-- 
Dimitris K. Agrafiotis, PhD              | e-mail: [email-masked]
3-Dimensional Pharmaceuticals, Inc.      | tel:    (610) 458-6045
665 Stockton Drive, Suite 104            | fax:    (610) 458-8249
Exton, PA 19341